#!/usr/bin/env bash



bitia-runner tools downloads ./small_input_files.txt

fastqc *.gz

for file in *_1.fastq.gz
do
  echo $file ${file%_1.fastq.gz}_2.fastq.gz
  trim_galore --cores 8 --gzip --fastqc --max_n 2 \
      --output_dir Trimmed_Data/ \
      --paired $file ${file%_1.fastq.gz}_2.fastq.gz
done
